## p7zip 9.04~dfsg.1-1-m5-1

=== debian/changelog ===
p7zip (9.04~dfsg.1-1-m5-1) unstable; urgency=low

  * Port to maemo 5. optified

 -- max <max@xxxxx.xxxx>  Mon, 11 Jan 2010 11:20:41 -0500
