## p7zip 9.20.1~dfsg.1-2+5.5trisquel1

=== debian/changelog ===
p7zip (9.20.1~dfsg.1-2+5.5trisquel1) brigantia; urgency=low

  * Remove non free suggests

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 23 Feb 2012 02:42:42 +0000

p7zip (9.20.1~dfsg.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Tue, 28 Jun 2011 17:05:01 +0200

p7zip (9.20.1~dfsg.1-1) experimental; urgency=low

  * New upstream release (Closes: #620619)
  * debian/control
     + bump Standards-Version to 3.9.1.
     + update and improve description. (Closes: #545871, #612770)
  * manpages
     + add supported formats. (Closes: #570427)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Fri, 01 Apr 2011 21:20:22 +0200
