=== debian/control ===
Source: p7zip
Section: utils
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Build-Depends: debhelper (>= 7), quilt, wx2.8-headers, libwxgtk2.8-dev
Standards-Version: 3.9.1
Homepage: http://p7zip.sourceforge.net/

Package: p7zip
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: p7zip-full
Description: 7zr file archiver with high compression ratio
 p7zip is the Unix command-line port of 7-Zip, a file archiver that
 archives with very high compression ratios.
 .
 p7zip provides:
  - /usr/bin/7zr
    a standalone minimal version of the 7-zip tool that only handles
    7z archives. 7z compression is 30-50% better than ZIP compression.
  - /usr/bin/p7zip
    a gzip like wrapper around 7zr.
 .
 p7zip can be used with popular compression interfaces (e.g. file-roller
 and nautilus).
 .
 p7zip-full provides 7z and 7za which support more compression formats.

Package: p7zip-full
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: p7zip (<< 4.39-1)
Replaces: p7zip (<< 4.39-1)
Description: 7z and 7za file archivers with high compression ratio
 p7zip is the Unix command-line port of 7-Zip, a file archiver that
 archives with very high compression ratios.
 .
 p7zip-full provides utilities to pack and unpack 7z archives within
 a shell or using a gui (such as File Roller or nautilus).
 .
 Installing p7zip allows File Roller to use the very efficient 7z
 compression format for packing and unpacking files and directories.
 Additionally, it provides the 7z and 7za commands.
 .
 List of supported formats:
   - Packing / unpacking: 7z, ZIP, GZIP, BZIP2, XZ and TAR
   - Unpacking only: APM, ARJ, CAB, CHM, CPIO, CramFS, DEB, DMG, FAT,
     HFS, ISO, LZH, LZMA, LZMA2, MBR, MSI, MSLZ, NSIS, NTFS, RAR (only
     if non-free p7zip-rar package is installed), RPM, SquashFS, UDF,
     VHD, WIM, XAR and Z.
 .
 p7zip provides 7zr, a light version of 7za, and p7zip a gzip-like
 wrapper around 7zr.
