=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,8 @@
 	# Add here commands to compile the package.
 	QUILT_PATCHES=debian/patches quilt push -a || test $$? = 2
 	cp makefile.machine makefile.machine.bak
-	cp makefile.linux_x86_ppc_alpha_gcc_4.X makefile.machine
-	$(MAKE) all3
+	cp makefile.linux_any_cpu_gcc_4.X makefile.machine
+	$(MAKE) all4
 	cp makefile.machine.bak makefile.machine
 
 	touch build-stamp
@@ -67,7 +67,6 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-	maemo-optify
 	dh_md5sums
 	dh_builddeb
