## p7zip 9.20.1~dfsg.1-4+7.0trisquel1

=== debian/changelog ===
p7zip (9.20.1~dfsg.1-4+7.0trisquel1) belenos; urgency=medium

  * Remove non free suggests

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 10 Feb 2014 22:14:19 +0100
