=== debian/control ===
--- 
+++ 
@@ -45,8 +45,8 @@
  List of supported formats:
    - Packing / unpacking: 7z, ZIP, GZIP, BZIP2, XZ and TAR
    - Unpacking only: APM, ARJ, CAB, CHM, CPIO, CramFS, DEB, DMG, FAT,
-     HFS, ISO, LZH, LZMA, LZMA2, MBR, MSI, MSLZ, NSIS, NTFS, RAR (only
-     if non-free p7zip-rar package is installed), RPM, SquashFS, UDF,
+     HFS, ISO, LZH, LZMA, LZMA2, MBR, MSI, MSLZ, NSIS, NTFS, 
+      RPM, SquashFS, UDF,
      VHD, WIM, XAR and Z.
  .
  p7zip provides 7zr, a light version of 7za, and p7zip, a gzip-like
