## p7zip 9.20.1~dfsg.1-4+deb7u2build0.12.04.1+6.0.1trisquel1

=== debian/changelog ===
p7zip (9.20.1~dfsg.1-4+deb7u2build0.12.04.1+6.0.1trisquel1) toutatis; urgency=low

  * Remove non free suggests

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 16 Jul 2016 11:12:06 +0000

p7zip (9.20.1~dfsg.1-4+deb7u2build0.12.04.1) precise-security; urgency=medium

  * fake sync from Debian

 -- Tyler Hicks <tyhicks@canonical.com>  Fri, 01 Jul 2016 13:33:42 -0500

p7zip (9.20.1~dfsg.1-4+deb7u2) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix the heap buffer overflow in UDF handler (CVS-2016-2335) using patches
    from https://sourceforge.net/p/p7zip/discussion/383043/thread/9d0fb86b/
    (closes: #824160).

 -- Brian May <bam@debian.org>  Tue, 07 Jun 2016 08:07:49 +1000

p7zip (9.20.1~dfsg.1-4+deb7u1) wheezy-security; urgency=medium

  * Non-maintainer upload.
  * Delay creation of symlinks to prevent arbitrary file writes (CVE-2015-1038)
    (Closes: #774660)

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 14 Jun 2015 17:05:53 +0100
