=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: p7zip
 Section: utils
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Mohammed Adnène Trojette <adn+deb@diwi.org>
 Build-Depends: debhelper (>= 7), quilt, wx2.8-headers, libwxgtk2.8-dev (>= 2.8.12.1-4), dpkg-dev (>= 1.16.0)
 Standards-Version: 3.9.2
 Homepage: http://p7zip.sourceforge.net/
@@ -45,9 +45,8 @@
  List of supported formats:
    - Packing / unpacking: 7z, ZIP, GZIP, BZIP2, XZ and TAR
    - Unpacking only: APM, ARJ, CAB, CHM, CPIO, CramFS, DEB, DMG, FAT,
-     HFS, ISO, LZH, LZMA, LZMA2, MBR, MSI, MSLZ, NSIS, NTFS, 
-      RPM, SquashFS, UDF,
-     VHD, WIM, XAR and Z.
+     HFS, ISO, LZH, LZMA, LZMA2, MBR, MSI, MSLZ, NSIS, NTFS, RPM,
+     SquashFS, UDF, VHD, WIM, XAR and Z.
  .
  p7zip provides 7zr, a light version of 7za, and p7zip, a gzip-like
  wrapper around 7zr.
