## p7zip 9.20.1~dfsg.1-4+deb7u3build0.14.04.1+7.0trisquel1

=== debian/changelog ===
p7zip (9.20.1~dfsg.1-4+deb7u3build0.14.04.1+7.0trisquel1) belenos-security; urgency=medium

  * Remove non free suggests

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Feb 2018 12:07:19 +0000

p7zip (9.20.1~dfsg.1-4+deb7u3build0.14.04.1) trusty-security; urgency=medium

  * fake sync from Debian

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 06 Feb 2018 09:17:06 -0500

p7zip (9.20.1~dfsg.1-4+deb7u3) wheezy-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.
  * CVE-2017-17969: fix Heap Buffer Overflow in ZIP Shrink support
    (Closes: #888297)

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 26 Jan 2018 16:00:33 -0500
