=== debian/control ===
--- 
+++ 
@@ -45,8 +45,9 @@
  List of supported formats:
    - Packing / unpacking: 7z, ZIP, GZIP, BZIP2, XZ and TAR
    - Unpacking only: APM, ARJ, CAB, CHM, CPIO, CramFS, DEB, DMG, FAT,
-     HFS, ISO, LZH, LZMA, LZMA2, MBR, MSI, MSLZ, NSIS, NTFS, RPM,
-     SquashFS, UDF, VHD, WIM, XAR and Z.
+     HFS, ISO, LZH, LZMA, LZMA2, MBR, MSI, MSLZ, NSIS, NTFS, 
+      RPM, SquashFS, UDF,
+     VHD, WIM, XAR and Z.
  .
  p7zip provides 7zr, a light version of 7za, and p7zip, a gzip-like
  wrapper around 7zr.
