## p7zip 16.02

=== debian/changelog ===
p7zip (16.02-0mx15+1) mx; urgency=medium

  * Rebuild for MX-15 / MX-16

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Sun, 12 Feb 2017 10:51:29 -0500

p7zip (16.02+dfsg-2) unstable; urgency=medium

  * Apply upstream patch to fix nullptr dereference (CVE-2016-9296)
    (closes: #844344).

 -- Robert Luberda <robert@debian.org>  Sat, 19 Nov 2016 08:52:29 +0100

p7zip (16.02+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Remove no longer needed patches introduced in the previous upload.

 -- Robert Luberda <robert@debian.org>  Mon, 15 Aug 2016 12:52:33 +0200

p7zip (15.14.1+dfsg-2) unstable; urgency=high

  * Fix the heap buffer overflow in HFS handler (CVE-2016-2334) and
    out of bounds read in UDF handler (CVS-2016-2335) using patches from
    https://sourceforge.net/p/p7zip/discussion/383043/thread/9d0fb86b/
    (closes: #824160).

 -- Robert Luberda <robert@debian.org>  Sun, 15 May 2016 11:35:38 +0200

p7zip (15.14.1+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Add CPP/ANDROID/Lzham/obj/* that contains some pre-compiled object
    files to Files-Excluded in debian/copyright.
  * Remove no longer needed patches: CVE-2015-1038.patch, 06-s390.patch,
    07-endian-detection.patch, 08-mips.patch, and refresh other patches.
  * Standards-Version: 3.9.8.

 -- Robert Luberda <robert@debian.org>  Sat, 16 Apr 2016 22:46:11 +0200

p7zip (15.09+dfsg-4) unstable; urgency=low

  * Upload to unstable.
  * Mention in README.Debian that p7zip-full is needed for 7z archives
    compressed with PPMD method (closes: #693509).
  * Replace `7z' with `7zr' in the short description of p7zip to make
    in consistent with the description of p7zip-full (closes: #636664).
  * Switch Vcs-Git to https, and Vcs-Browser to cgit.

 -- Robert Luberda <robert@debian.org>  Sun, 13 Mar 2016 09:54:38 +0100

p7zip (15.09+dfsg-3) experimental; urgency=low

  * Refactor and enhance the p7zip wrapper script:
    + update the p7zip script to the version from the contrib directory;
    + make it call either 7za or 7zr command, whichever one is available;
    + remove `if [ "$?" != 0 ]' statements, as they won't work with `set -e';
    + use the standard error for reporting;
    + implement the --stdout, --force, --keep options (closes: #656340,
      LP: #220646, #259239)
    + update p7zip(1) man page to shortly describe new options and give more
      details about the script's behavior.

  * Make p7zip-full package depend on p7zip package to have the p7zip command
    available for the users of p7zip-full (LP: #1156460):
    + add necessary Depends, Breaks and Replaces;
    + convert /u/s/d/p7zip-full into a symlink to /u/s/d/p7zip;
    + install the html documentation into p7zip-full only and update
      02-man.patch to mention that.

  * Add 09-man-update.patch in order to:
    + update man pages based on the current usage output of the commands;
    + remove references to the -p{Password} option from the 7zr(1), as the
      command does not support it (LP: #558609);
    + mention in 7z(1) that 7z might be slower than 7za (closes: #636667);
    + reword "the highest compression ratio" phrase to make it referring
      to the 7z format instead of the 7z programs (closes: #636179).
  * Reword the packages' descriptions and p7zip(1) man page similarly.

  * Do not install documentation from fm sub-directory (which describes
    Windows GUI not available in Debian); skip license.htm as well (to make
    lintian happy).
  * Add 10-drop-fm-doc.patch to remove from the html documentation references
    to files mentioned in the previous entry. Also strip in the documentation
    the .exe extension from 7z commands (LP: #181402).
  * No longer install ChangeLog.gz to changelog.gz symlink.
  * Replace duplicated style.css files with symlinks.
  * Register html documentation in the doc-base system.
  * Add 11-README-no-instructions.patch to remove build instructions from the
    README file.
  * Acknowledge the 9.20.1~dfsg.1-4.1 NMU (closes: #788734).
  * Close Ubuntu's 'newer version available' report (LP: #1414569).
  * Bump Standards-Version to 3.9.7.
  * Add lintian override for a spelling typo in a word used as a proper name.
  * Update README.Debian and add a NEWS entry for the dependency changes.

 -- Robert Luberda <robert@debian.org>  Sun, 06 Mar 2016 16:58:28 +0100

p7zip (15.09+dfsg-2) experimental; urgency=low

  * Hopefully fix FTBFS on various architectures:
    + add 07-endian-detection.patch to detect byte ordering via macros
      defined in <endian.h>.
    + add 08-mips.patch to rename a variable called `mips', as it clashed
      with a name of preprocessor macro defined on mips and mipsel.

 -- Robert Luberda <robert@debian.org>  Mon, 15 Feb 2016 22:53:55 +0100

p7zip (15.09+dfsg-1) experimental; urgency=low

  * New upstream version (closes: #778289, LP: #1414569).
  * Update patches for the new version:
    + remove most of 01-makefile.patch, especially remove the parts related
      to multiarch libwgtk2.8-dev, which is no longer used by this package;
    + fix grammar error (closes: #706005) and update location of html
      documentation in 02-man.patch; do the same for debian/p7zip*.docs
    + drop 04-no-strip-by-default.patch; patch empty OPTFLAGS in debian/rules
      instead;
    + replace CVE-2015-1038.patch with Fedora's version taken from their
      p7zip-15.09-10.fc24.src.rpm package;
    + add 06-s390.patch from Fedora to fix build on s390.
  * Update 03-include-linux-makefile.patch to include arch-specific makefile
    on amd64 (closes: #713964) and i386 archs. Both makefiles have compilation
    of assembler sources enabled, so add build dependency on yasm on those
    architectures.
  * Use DEP-5 format for debian/copyright, and add Files-Excluded header
    into it.
  * Update debian/watch to allow uscan to repack upstream tarballs.
  * Provide README.source with reasons of repacking (closes: #705595).


