## p7zip 16.02%2Bdfsg

=== debian/changelog ===
p7zip (16.02+dfsg-8+rb1) unstable; urgency=medium

  * Rebuild

 -- Han Gao <gaohan@iscas.ac.cn>  Tue, 09 May 2023 20:22:51 +0800

p7zip (16.02+dfsg-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 4.39.dfsg.1-1.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entries 4.18-1, 4.14-1, 4.12-2.
  * Update standards version to 4.5.0, no changes needed.

  [ Robert Luberda ]
  * Add 15-Fix-FTBFS-gcc10.patch to fix FTBFS with gcc-10 (closes: #957658).
  * Build with debhelper v13.
  * Mark binary packages as 'Multi-Arch: foreign' (closes: #926588).

 -- Robert Luberda <robert@debian.org>  Sat, 15 Aug 2020 10:26:14 +0200

p7zip (16.02+dfsg-7) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Robert Luberda ]
  * Bump debhelper's compat level to 12.
  * debian/control:
    + set Rules-Requires-Root to 'no';
    + Standards-Version: 4.4.0.
  * Remove no longer needed lintian-overrides file.

 -- Robert Luberda <robert@debian.org>  Fri, 09 Aug 2019 21:00:38 +0200

p7zip (16.02+dfsg-6) unstable; urgency=medium

  * Replace 13-CVE-2017-17969.patch with a version used by recent security
    update for stretch, which adds a range check for another counter variable.

 -- Robert Luberda <robert@debian.org>  Mon, 05 Feb 2018 20:27:45 +0100

p7zip (16.02+dfsg-5) unstable; urgency=medium

  * Hopefully fix ZIP Shrink: Heap Buffer Overflow (CVE-2017-17969). Thanks
    to Antoine Beaupré for the initial patch, based on upstream changes in
    7Zip 18.00.beta (closes: #888297).
  * Fix `deprecated use of operator++ on bool variable' g++ warning.
  * Fix a typo in man page introduced in 09-man-update.patch
    (closes: #873943).
  * Bump debhelper's compat level to 11.
  * Use 'https' URL in debian/watch (lintian).
  * Standards-Version: 4.1.3.

 -- Robert Luberda <robert@debian.org>  Sun, 28 Jan 2018 23:32:37 +0100

p7zip (16.02+dfsg-4) unstable; urgency=medium

  * Fix a typo in p7zip script that prevented the `--keep' option from working
    completely (closes: #868238).
  * Bump debhelper's compat level to 10.
  * Standards-Version: 4.0.0.

 -- Robert Luberda <robert@debian.org>  Sat, 15 Jul 2017 07:46:41 +0200

p7zip (16.02+dfsg-3) unstable; urgency=medium

  * Remove `-pie' from hardening options (closes: #859442).

 -- Robert Luberda <robert@debian.org>  Mon, 10 Apr 2017 23:29:04 +0200
